{{ define "content" }}
{{ $sysname := .System.Name }}
<div class="row">
    <div class="col-md-3">
        <h2><span class="glyphicon glyphicon-map-marker"></span> {{ .System.Name }}</h2>

        <table class="table">
            <tr>
                <th>EDSM Page</th>
                <td>
                    <a target="_new"
                       href="https://www.edsm.net/en/system/id/{{.EDSM.Id}}/name/{{.EDSM.Name}}">
                    {{.System.Name}} <span class="glyphicon glyphicon-new-window"></span>
                </a>
                </td>
            </tr>
            <tr>
                <th>Economy</th>
                <td>{{.EDSM.Information.Economy}}</td>
            </tr>
            <tr>
                <th>Security</th>
                <td>{{.EDSM.Information.Security}}</td>
            </tr>
            <tr>
                <th>Population</th>
                <td>{{.EDSM.Information.Population}}</td>
            </tr>
        </table>
        {{ template "system_summary" .System }}
    </div>

    <div class="col-md-6">
        <h2><span class="glyphicon glyphicon-globe"></span> Mined Bodies</h2>

        {{ range $body := .Bodies }}
            <div>
                <b>{{ $body.Name }}</b>
                {{ template "body_summary" $body }}
            </div>
        {{ end}}
    </div>

    <div class="col-md-3">
        <h2><span class="glyphicon glyphicon-euro"></span> Minerals</h2>
        <table class="table">
            {{ range $mineral := .Minerals }}
                <tr>
                    <th>{{ $mineral.Key }}</th>
                    <td align="right">
                        {{ $mineral.Value }}t
                    </td>
                    <td align="right">
                        {{ mul (GetAveragePrice $mineral.Key) $mineral.Value }}cr
                    </td>
                </tr>
            {{ end }}
        </table>
    </div>
</div>

{{ end }}